@charset "UTF-8";
.GRIS {
	background-color: #D0D0D0;
	border: thin solid #666;
	width: auto;
	margin-right: 12px;
	margin-left: 12px;
	padding-right: 4px;
	padding-left: 4px;
	font-size: 1.3em;
}
@font-face {
	font-family: 'AgencyFB-Black';
    src: url('original_AgencyFBBlack.eot?#iefix') format('embedded-opentype'), 
         url('original_AgencyFBBlack.woff') format('woff'),
         url('original_AgencyFBBlack.ttf') format('truetype'),
         url('original_AgencyFBBlack.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	
}
@font-face {
	font-family: 'AgencyFB-Black';
    src: url('fonts/original_AgencyFBBlack.eot?#iefix') format('embedded-opentype'), 
         url('fonts/original_AgencyFBBlack.woff') format('woff'),
         url('fonts/original_AgencyFBBlack.ttf') format('truetype'),
         url('fonts/original_AgencyFBBlack.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AmericanCaptain';
    src: url('fonts/original_American_Captain.eot?#iefix') format('embedded-opentype'), 
         url('fonts/original_American_Captain.woff') format('woff'),
         url('fonts/original_American_Captain.ttf') format('truetype'),
         url('fonts/original_American_Captain.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


body {
	background-color:#000;/*
	  background-image: url(imagenes_site/fondo.jpg);
	background-repeat: repeat;
	background-position: left top;*/
	margin: 0px;
}

.slogan {
	font-size: 1.2em;
	float: none;
	clear: none;
	display: run-in;
}

h3 {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #333;
	white-space: normal;
	display: compact;
	font-size: 1.5em;
}
.gridContainer.clearfix #CONTENIDO #COLUMAN_B ul li {
	list-style-image: url(imagenes_site/osito.png);
	list-style-position: inside;
	text-align: justify;
	font-size: 1em;
}
.gridContainer.clearfix #CONTENIDO #COLUMAN_B table tr th {
	font-weight: lighter;
}

h4 {
	font-family:Arial, Helvetica, sans-serif;/*'AmericanCaptain', Sans-Serif'*/
}

.letter_A {
	color: #FFF;
	float: left;
	font-family: 'AgencyFB-Black', Sans-Serif;
	font-size: 3.6em;
	margin-top: -18px;
	background-color: #000;
	padding-top: -1px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	margin-left: 1px;
	margin-right: 9px;
}
.Importantes {
	color: #FFF;
	background-color: #000;
	padding: 22px;
	border: thin solid #CCC;
	background: #52555b; /* Old browsers */
	background: -moz-linear-gradient(top,  #52555b 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#52555b), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #52555b 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #52555b 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #52555b 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #52555b 0%,#000000 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52555b', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	border-radius: 18px 18px 18px 18px;
	-moz-border-radius: 18px 18px 18px 18px;
	-webkit-border-radius: 18px 18px 18px 18px;
	
	-webkit-box-shadow: 2px 4px 28px -4px rgba(38,38,38,1);
-moz-box-shadow: 2px 4px 28px -4px rgba(38,38,38,1);
box-shadow: 2px 4px 28px -4px rgba(38,38,38,1);
	
	
}
#REDES img{
	float: left;
	-webkit-transition: margin 0.5s ease-out;
	-moz-transition: margin 0.5s ease-out;
	-ms-transition: margin 0.5s ease-out;
	transition: margin 0.5s ease-out;
	margin-top: 15px;
	margin-left: 15px;
}
 
#REDES img:hover {
 margin-top: 2px;
}
.zoom:hover {
cursor:pointer;
-webkit-transform:scale(1.2);   /* Efecto de zoom */
-moz-transform:scale(1.2);
-o-transform:scale(1.2);
-ms-transform:scale(1.2);
-webkit-transition:0.8s;   /* Trancisiones */
-moz-transition:0.8s;
-o-transition:0.8s;
-ms-transition:0.8s;
}

.zoom1:hover {
	cursor: pointer;	
	-webkit-transform: scale(1.1);   /* Efecto de zoom */
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-webkit-transition: 0.8s;   /* Trancisiones */
	-moz-transition: 0.8s;
	-o-transition: 0.8s;
	-ms-transition: 0.8s;
	
}

#Final_slogan {
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 22px;
	color: #FFF;
	font-size: 2em;
	text-transform: uppercase;
	font-weight:bold;
}
body {
	font-family: Arial, Helvetica, sans-serif;
}

#redes_txt {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	height: auto;
	width: auto;
	padding-top: 18px;
	padding-left: 0;
	float: left;
	font-size:20px;
	padding-right: 12px;
	font-weight: bold;
}

.div_A {
	float: left;
	height: auto;
	width: 45%;
	margin-top: 0px;
	margin-right: 24px;
	margin-bottom: 1px;
	margin-left: 8px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 1px;
	padding-left: 8px;
	-webkit-box-shadow: 6px 6px 19px 0px rgba(0,0,0,0.28);
	-moz-box-shadow: 6px 6px 19px 0px rgba(0,0,0,0.28);
	box-shadow: 6px 6px 19px 0px rgba(0,0,0,0.28);
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: thin solid #CCC;
}

.div_A2 {
	float: left;
	height: auto;
	width: 45%;
	margin-top: 0px;
	margin-right: 24px;
	margin-bottom: 1px;
	margin-left: 8px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 1px;
	padding-left: 8px;
	-webkit-box-shadow: 6px 6px 19px 0px rgba(0,0,0,0.28);
	-moz-box-shadow: 6px 6px 19px 0px rgba(0,0,0,0.28);
	box-shadow: 6px 6px 19px 0px rgba(0,0,0,0.28);
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: thin solid #CCC;
	background-image: url(imagenes_site/blanco.png);
	background-repeat: repeat;
}

.div_B {
	float: right;
	height: auto;
	width: 45%;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 1px;
	margin-left: 4px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 1px;
	padding-left: 8px;
	-webkit-box-shadow: 6px 6px 19px 0px rgba(0,0,0,0.28);
	-moz-box-shadow: 6px 6px 19px 0px rgba(0,0,0,0.28);
	box-shadow: 6px 6px 19px 0px rgba(0,0,0,0.28);
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: thin solid #CCC;
}

hr {
	border: 1;
	height: 1px;
	margin-top: 20px;
	background-image: linear-gradient(left, #fff, red, #fff);
	text-align: center;
	background-color: #F00;
}
hr:after {content:"SPB"; position: relative; top: -12px; display: inline-block; width: 36px; height: 24px; padding: 0;border: 2px solid red; border-radius: 24px; background: red; color: white; font-size: 12px; line-height: 24px; }

.b_importantes {
	font-family: Arial, Helvetica, sans-serif;
	color: #e82230;
	font-size: 1.3em;
	font-weight:bold;
}
.derecha {
	text-align:left;
}

.searchform {

display: inline-block;

zoom: 1; /* ie7 hack para display:inline-block */

*display: inline;

border: solid 1px #d2d2d2;

padding: 3px 5px;

-webkit-border-radius: 1em;

-moz-border-radius: 1em;

border-radius: 1em;

-webkit-box-shadow: 0 1px 0px rgba(0,0,0,.1);

-moz-box-shadow: 0 1px 0px rgba(0,0,0,.1);

box-shadow: 0 1px 0px rgba(0,0,0,.1);

background: #f1f1f1;

background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));

background: -moz-linear-gradient(top,  #fff,  #ededed);

filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie7 */

-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie8 */

}

.searchform input {

font: normal 11px/100% Arial, Helvetica, sans-serif;

}

.searchform .searchfield {

background: #fff;

padding: 6px 6px 6px 8px;

width: 139px;

border: solid 1px #bcbbbb;

outline: none;

-webkit-border-radius: 1em;

-moz-border-radius: 1em;

border-radius: 1em;

-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);

-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);

box-shadow: inset 0 1px 2px rgba(0,0,0,.2);

}

.searchform .searchbutton {

color: #fff;

border: solid 1px #494949;

font-size: 11px;

height: 27px;

width: 27px;

text-shadow: 0 1px 1px rgba(0,0,0,.6);

-webkit-border-radius: 1em;

-moz-border-radius: 1em;

border-radius: 1em;

background: #5f5f5f;

background: -webkit-gradient(linear, left top, left bottom, from(#9e9e9e), to(#454545));

background: -moz-linear-gradient(top,  #9e9e9e,  #454545);

filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie7 */

-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie8 */

}
.derecha_imagenes {
	font-size: 1em;
	color: #F90;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	margin-right: 2px;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ffffff;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #ffffff;
	-webkit-box-shadow: 6px 6px 19px 0px rgba(0,0,0,0.28);
	-moz-box-shadow: 6px 6px 19px 0px rgba(0,0,0,0.28);
	box-shadow: 6px 6px 19px 0px rgba(0,0,0,0.28);
	float: right;
	margin-left: 22px;
}

.izquierdas_imagenes {
	font-size: 1em;
	color: #F90;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	margin-right: 22px;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ffffff;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #ffffff;
	-webkit-box-shadow: 6px 6px 19px 0px rgba(0,0,0,0.28);
	-moz-box-shadow: 6px 6px 19px 0px rgba(0,0,0,0.28);
	box-shadow: 6px 6px 19px 0px rgba(0,0,0,0.28);
	float: left;
	clear: right;
}

.imagenes_derecha_noborders {
	font-size: 10px;
	color: #69F;
	font-size: 1em;
	color: #F90;
	
	float: right;
	margin-left: 22px;
}
#FONDO_NEGRO {
	background-color: #333;
	background-image: url(imagenes_site/fondo_negro.jpg);
}



.gridContainer.clearfix #PLECA {
border-radius: 0px 0px 29px 29px;
	-moz-border-radius:0px 0px 29px 29px;
	-webkit-border-radius: 0px 0px 29px 29px;
	-webkit-box-shadow: 3px 3px 39px -9px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 3px 39px -9px rgba(0,0,0,0.75);
	box-shadow: 3px 3px 39px -9px rgba(0,0,0,0.75);
}
#PRODUCTOS {
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 12px;
	padding-right: 2px;
	padding-bottom: 12px;
	padding-left: 2px;
}
html.js.cssanimations.csstransforms.csstransforms3d.csstransitions body div.container div#CONTENIDO div#BLACK div#PRODUCTOS h5
.gridContainer.clearfix #CONTENIDO #BLACK #PRODUCTOS h5 {
	font-family: 'AmericanCaptain', Sans-Serif;
	color: #CCC;
	font-size: 18px;
}

#INTRO_AB {
	color: #FFF;
	background-image: url(imagenes_site/blanco.png);
	background-repeat: repeat;
	
}

.gridContainer.clearfix #BLACK h1 {
	color: #CCC;
	text-shadow:1px 4px 2px #000000;
}


.center_imagenes {
	font-size: 1em;
	color: #F90;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	margin-right: auto;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ffffff;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #ffffff;
	-webkit-box-shadow: 6px 6px 19px 0px rgba(0,0,0,0.28);
	-moz-box-shadow: 6px 6px 19px 0px rgba(0,0,0,0.28);
	box-shadow: 6px 6px 19px 0px rgba(0,0,0,0.28);
	text-align: center;
	margin-left: auto;
	display: block;
	margin-bottom: 6px;
	height:auto;
}
div#aqui {
	display:inline-block;
	margin-left:30%;
	}

div#aquib {
	display:inline-block;
	margin-left:36%;
	}
	
div#aqui a, div#aquib a {
	color: #FC0;
	font-size: 16px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	display:inline-block;
	background:#fff;
	padding:8px 20px;
	border-radius:50px;
	
}


.CENTRAR {
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.js-video {
  height: 0;
  padding-top: 25px;
  padding-bottom: 67.5%;
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
}
 
.js-video.widescreen {
  padding-bottom: 57.25%;
}
 
.js-video.vimeo {
  padding-top: 0;
}
.js-video embed, .js-video iframe, .js-video object, .js-video video {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}